@import url("../../css/share.css");

@import url("../../css/contents.css");

@import url("../../css/item.css");



table#document div#item #title {

background:url(img/title.gif) no-repeat left top;

}



table#document div#item table.section tr td.level1 {

background-color:#F89F9F;

}



table#document div#item table.section tr td.level2 {

background-color:#FFE0E0;

}



table#document div#item table.section .level3 {

font-size:9px;

}



table#document tr td div#item h3 {

border:0;

padding:0;

}



table#document tr td div#item h3 em {

color:#FFFFFF;

font-style:normal;

padding:3px;

background-color:#1C74C2;

margin-right:5px;

}



table#document tr td div#item .underline {

text-decoration:underline;

}



.font-red{

color:#CC0000;

}



dl.ichiran dt {

margin-top:16px;

}

p span.em {

color:#FFFFFF;

font-style:normal;

padding:3px;

background-color:#1C74C2;

margin-right:5px;

}

table#document tr td div#item .em {
    background-color: #1c74c2;
    color: #ffffff;
    font-style: normal;
    margin-right: 5px;
    padding: 3px;
}